/* Wymuszenie dla układu STATYCZNEGO (zmniejsza środek do 45rem, zwiększa prawą do 30rem) */
@media (min-width: 992px) {
    .site-grid {
        grid-template-columns: [full-start] minmax(0, 1fr) [main-start] minmax(0, 45rem) minmax(0, 30rem) [main-end] minmax(0, 1fr) [full-end] !important;
    }
}

/* Wymuszenie dla układu PŁYNNEGO (środek zajmuje 65%, prawa kolumna rośnie do 35%) */
body.wrapper-fluid .site-grid {
    grid-template-columns: [full-start] minmax(0, 1fr) [main-start] minmax(0, 70%) minmax(0, 30%) [main-end] minmax(0, 1fr) [full-end] !important;
}